$1 PROCEDURE [dbo].[FastSell_v2_AltgrupBilgileri]
	@lastup_date datetime
AS
BEGIN
	Select
		NEWID() [GuidNo],
		sta_RECno [TempID],
		sta_create_date [create_date],
		sta_create_user [create_user],
		sta_lastup_date [lastup_date],
		sta_lastup_user [lastup_user],
		sta_kod [kodu],
		sta_ana_grup_kod [anagrup_kod],
		sta_isim [isim]
	From
		STOK_ALT_GRUPLARI WITH(NOLOCK)
	Left Join
		STOK_ANA_GRUPLARI  WITH(NOLOCK) On san_kod = sta_ana_grup_kod
	WHERE
		(sta_lastup_date >= @lastup_date) and
		(san_kod is not null)
	Order by 
		sta_RECno
END
